@keyframes animeMAGURO-engine{
      0% { transform: translate(0%, 350%) rotateZ(90deg);   }
     25% { transform: translate(0%,   0%) rotateZ(90deg);   }
     50% { transform: translate(0%,   0%) rotateZ(-450deg); }
     75% { transform: translate(0%, 350%) rotateZ(-450deg); }
    100% { transform: translate(0%, 350%) rotateZ(-450deg); }
}

.animationMAGURO{
    position:                   fixed; top:0;           /* 絶対位置を指定することで、スクロールしても同じ場所であり、画像の大きさに合わせて開くこともなくなる */
    animation-name:             animeMAGURO-engine;
    animation-timing-function:  ease-in-out;
    animation-iteration-count:  var(--FlagMAGURO);
    animation-duration:         5.0s;
    animation-fill-mode:        forwards;               /* アニメーション終了時 forwards:keyframes100%の表示 */
}

/*************************************************************************************************************
/*************************************************************************************************************
/*************************************************************************************************************
絶対位置を指定することで、スクロールしても同じ場所であり、画像の大きさに合わせて間隔が開くこともなくなる

static      初期値はこれ。指定することはほとんどない
relative    現在の位置を基準に相対的な位置を決める
absolute    親要素を基準に絶対的な位置を決める
fixed       画面の絶対位置に固定する

top     上からの距離
bottom  下からの虚偽
left    左からの距離
right   右からの距離
*/